<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- android:theme="@style/SplashTeme" -->
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.READ_SMS" />
    <uses-permission android:name="android.permission.READ_PHONE_NUMBERS" />
    <uses-permission android:name="android.permission.READ_PRIVILEGED_PHONE_STATE" />


    <application>
        <activity
            android:name=".activity.setting.parameter.GeneralParamActivity"
            android:exported="false" />
        <activity
            android:name=".activity.setting.coreparameter.ActionParametersActivity"
            android:exported="false"></activity>
        <activity
            android:name=".activity.setting.advancedparameter.AdvancedParametersActivity"
            android:exported="false"></activity>
        <activity android:name=".activity.setting.sugarparametr.SugarParametersActivity"
            android:exported="false"></activity>
        <activity android:name=".activity.setting.rolling.RollingParamActivity"
            android:exported="false"></activity>
        <activity
            android:name=".activity.setting.SettingActivity"
            android:exported="true">

            <!-- <intent-filter> -->
            <!-- <action android:name="android.intent.action.MAIN" /> -->
            <!-- <category android:name="android.intent.category.LAUNCHER" /> -->
            <!-- </intent-filter> -->
        </activity>
    </application>

</manifest>